{
  "bbox": {
    "height": 60,
    "left": 0,
    "top": 0,
    "width": 1800
  },
  "children": [
    "n70"
  ],
  "height": "915px",
  "id": "root",
  "nodeId": "n71",
  "selector": "div.style-nav-2BWoO",
  "styleId": "style_42",
  "tag": "div",
  "width": "1800px"
}